[android-components](../../../index.md) / [mozilla.components.concept.engine](../../index.md) / [HitResult](../index.md) / [PHONE](./index.md)

# PHONE

`data class PHONE : `[`HitResult`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/HitResult.kt#L41)

The type used if the URI is prepended with 'tel:'.

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `PHONE(src: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`)`<br>The type used if the URI is prepended with 'tel:'. |

### Properties

| Name | Summary |
|---|---|
| [src](src.md) | `val src: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
